@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@500&display=swap');

body {
	background: #2c7190;
	background: linear-gradient(#2c7190, #5c8ca3);
	font-family: sans-serif;
	font-size: 36px;
	font-size-adjust: 100%;
}

h1 {
	font-family: 'Roboto Slab', sans-serif;
	font-weight: 500;
	color: white;
	font-size: 2em;
	margin: 0 1em 1em;
}

video#bgvid {
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background: url(bgvid/smoothie.jpg) no-repeat;
	background-size: cover;
}

.mainbox {
	display: flex;
	flex-direction: column;
	align-items: center;
	min-width: 360px;
	max-width: 20em;
	margin: auto;
	margin-top: 8em;
	padding: 4em 1em;
	border-radius: .3em;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.7);
	box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.2);
}

iframe {
	margin: 1em;
	transform: scaleX(300%) scaleY(300%);
}

@media only screen and (min-width: 1000px) {
	body {
		font-size: 16px;
	}

	iframe {
		transform: scaleX(100%) scaleY(100%);
	}

}